Je vous avais parlé ICI du loader PSP développé par PSP-DEV, son gros inconvénient était qu’il utilisait le swap de MS Duo, et donc il fallait deux cartes mémoires pour faire fonctionner le tout !
Et bien les messieurs de PSP-DEV l’ont fait évolué et il n’est plus question de swap de MS, il suffira désormais d’une seule MS Duo avec deux répertoires spécifiques.
En tout cas, ils sont rapides, très rapides. Tiens en parlant de ça, je viens de lire sur PSPLive que le nouveau FPS CodeArms de Konami demande la version 1.5 minimum pour fonctionner.